Bug 157712 - System Crashed when display settings were modified
System Crashed when display settings were modified
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
i686 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-13 19:25 EDT by Andrew M. Patterson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: Fedora Core 4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-30 03:34:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew M. Patterson 2005-05-13 19:25:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
When I went to change the monitor display resolution settings the system crashed and would not recover. I was using FEDORA CORE 4 Test 3. I have an
NVidia GForce 64 Mb AGP Video Card on a Pentium 4 System. 

Version-Release number of selected component (if applicable):
Kernel 2.6.11

How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1. Install Fedora Core 4 Test 3 on Intel Pentium 4 with NVidia GForce 64 MB AGP Card 
2. Log in as the Root
3. Set the Video setting higher than 768 x 1024
4. Restart GDM and try to log in
  

Actual Results:  System blacked out and cannot be recovered. 

Expected Results:  Settings should have changed and display area of screen should have increased when GDM X Display restarted. 

Additional info:
Comment 1 Mike A. Harris 2005-05-24 10:05:54 EDT
Wrong component - XFree86 was obsoleted by xorg-x11 in FC2 and later.
Changing components...


Please attach your X server log file and config file using the file attachment
link below.
Comment 2 Mike A. Harris 2005-08-30 03:34:00 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "CURRENTRELEASE".

Note You need to log in before you can comment on or make changes to this bug.